» Ubuntu » Пакеты

Error

two or more packages specified (dh-apport oneiric-updates)